---
.title = "Bike",
.author = "Martin Ashby",
.date = @date("2021-10-01T12:27:26+01:00"),
.layout = "single.html",
.custom = {"comments": true},
---

I recently refurbished my bike for use as a commuter. I work at home, but I need to commute my daughter to nursery a couple of days a week. It's also handy to be able to increase my range without having to use the car, as traffic around the area can get bad.

The bike is an old Claude Butler with pink bear-trap pedals. I bought it second hand ~10 years ago so there's no way I can find links for original parts. I haven't ridden it for around 2 years, so it needed some TLC. This included general disassembly and clean-up; and a new chain courtesy of the local bike shop as the old one had stretched badly. The cassettes were OK though, and don't seem to have been damaged by the chain wear. I've fitted [fire xc pro panaracers](https://www.panaracer.co.uk/shop-c1/tyres-c34/mtb-tyres-c4/panaracer-fire-xc-pro-tubeless-compatible-folding-tyre-p39) as I wanted a retro look with coloured tyres rather than plain black. These have great grip and I like how they look, but I've struggled to get them to fit nicely around the valve portion of the wheel. This leaves a bump in the tyre which can make the ride slightly bumpy at speed.

For my daughter, I fitted an [Oxford little explorer](https://www.argos.co.uk/product/4848653) tube top. I had to adapt this slightly as my brake and gear cables run along the top of the same tube. I divided the rubber buffer in two to go either side of the cables and it seems to work OK. As well as this, my neighbour gave me a stem-fitting back seat that their son had outgrown. This setup works very well, as my daughter can ride upfront when we're going on rougher terrain or if she just wants a more exciting ride, and on the back seat when she's tired. We can also use the back seat for luggage if necessary.

Probably the next thing I'll need to upgrade are some lights. I bought some small silicone ones but these quickly died as they allowed water into the battery compartment. I'll likely get some helmet mounted ones as well as ones for the actual bike, and reflective strips for the back seat to try to maximise visibility. After that I would also like to upgrade the brakes. I've got rim-brakes with fairly large pads, but something with a bit more stopping power would be nice.

![Bike](assets/bike.jpg)
