---
.title = "Longboard 3",
.author = "Martin Ashby",
.date = @date("2022-04-30T19:49:39+01:00"),
.layout = "single.html",
.custom = {"comments": true},
---
Since my [last post](/2021-11-09-longboard-2/) on longboarding, I've become a lot more comfortable with push-up and coleman slides, and now I aim to learn [toeside pendulum slide](https://youtu.be/a5B_XaubQNE). I have had limited success so far, and one bad high-side attempting it (fall down-hill direction, as opposed to low-side falling in the uphill direction). Luckily my helmet did it's job, I'll be trying again in the future.

I have also bought a second board, an [original apex diamond drop 37"](https://originalskateboards.com/longboards/apex-37-diamonddrop-longboard/), obtained second hand from facebook marketplace. It differs from the Lush Freebyrd in a couple of ways: 
* It has usable kick-tails, which opens up some freestyle skating opportunities (manuals, pivots, ollies, etc)
* As a result, it's a drop-deck rather than a drop-through, to retain the low & stable ride height and remain strong enough for freestyle.

[Here](https://youtu.be/oVB5Karx-90) is a review from Axel Serrat (weirdly, NSFW). It should be noted this guy can probably skate a plank of wood with rocks on the bottom better than I can skate this nice board.

This particular board has caliber II (reverse king pin) trucks. I've swapped the 90a bushings for very soft 85/87a since I don't weigh very much. This is really carvy and I quite like how it rides as a result. I've also swapped my powell-peralta snakes to this board and returned the cultrons to my freebyrd. I really didn't like the [rad glides](https://tgmskateboards.com/rad-wheels-glide-70mm-82a/) which the previous owner had fitted, they seemed very hard for my terrain. I might give them another go as they should be very slidey, but for now they are shelved.

Much more importantly, I've found a fellow longboarder to skate with, and a couple of new spots nearby. Videos to follow!


![Apex Diamond Drop Top](assets/apex_1.jpg)
![Apex Diamond Drop Bottom](assets/apex_2.jpg)

