---
.title = "Blog",
.author = "Martin Ashby",
.date = @date("2021-10-01T19:34:15+01:00"),
.layout = "single.html",
.custom = {"comments": true},
---

I originally started this blog using [Jekyll](https://jekyllrb.com/), but I've since switched to using [hugo](https://gohugo.io/) after I found it simpler to install and use (`pamac install hugo` on manjaro linux).

The content is stored on my laptop and on [github](https://github.com/MFAshby/mfashby.net). I have a cron job on my raspberry pi which pulls the latest changes and builds the site every 15 minutes, so changes are automatically published.

I could improve this setup slightly using [GitHub webhooks](https://docs.github.com/en/developers/webhooks-and-events/webhooks/about-webhooks) to detect the changes immediately and refresh rather than polling.

