---
.title = "Skateboard 1",
.author = "Martin Ashby",
.date = @date("2022-10-09T13:21:00+01:00"),
.layout = "single.html",
.custom = {"comments": true},
---

Following my [previous post](posts/2022-07-09-longboard-4/) on longboarding, I took a few more trips to the skate park. I eventually decided to buy a regular (or 'popsicle') board as they really open up a lot more of the park, and tricks.

I bought second hand from a local skater, and I'm quite pleased that I got a board in good condition with nice trucks. However, I'm used to a longboard and I really didn't like the typical skateboard wheels (52mm, 82a hardness) as I found them noisy and slow. I added some risers and fitted 60mm, 75a OJ wheels from a local skate shop. These are really great for cruising. They are not quite so great for tricks, however the difference to me isn't so noticeable since I'm used to large longboard wheels.

I went through several sets of bushings until finally settling on [bones hardcore medium](https://bones.com/bones-wheels-bushing-medium-white-pack). I tried independent 'soft' and 'super-soft', but the 'soft' ones  I found ironically hard, and super-soft felt 'mushy' and didn't return to centre very well. I much prefer the springy-ness of the bones bushings, and the medium hardness lets me avoid wheel-bite while still being easy enough to turn and carve.

Finally; I bought a skate-tool. Previously I'd been carrying a socket-wrench around in my bag, and it wasn't super convenient. The skate tool fits in my pocket so I can pack lighter :)

![Skateboard](assets/skateboard.jpg)

<iframe title="drop-in" width="560" height="315" src="https://tube.spdns.org/videos/embed/637ab1fd-2ad4-4a88-9010-a0a04bd4a33a" frameborder="0" allowfullscreen="" sandbox="allow-same-origin allow-scripts allow-popups"></iframe>